BODY {
	background-color: #FFFFFF
}

h2 h3, h4 {
margin: 0.2ex 0ex
}

h2 {
margin: 0.2ex 0ex
}
h3 {
margin: 0.2ex 0ex
}
h4 {
margin: 0.2ex 0ex
}
center h2{
margin: 0ex 0ex
}
center h3{
margin: 0ex 0ex
}
center p{
 text-indent:3 em;
 margin-top: 0px;
 margin-bottom: 0px
}

.header {
 margin-top: 3 ex;
 margin-left: 0 ex;
 margin-bottom: 0 ex;
 margin-right: 0 ex;
}

hr {
display: block;
clear:both
}

dl {
margin: 0
}

p.compact {
 text-indent:3em;
 margin-top:0;
 margin-bottom:0
 
}

p {
 text-indent:3 em;
 margin-top:10 px;
 margin-bottom:0 px
 
}

.letter {
font-size:x-large;
font-weight: bold;
text-transform: capitalize;
color:#CC6600;
}

.epigraph {
	padding-left: 30%;
/*	position: relative; */
	text-align: right;
	font-size: 80%;
	margin-top: 5 px;
	margin-bottom: 5 px;
}

.xmall {
	font-size:small;
}